/*
Powered by ueeshop.com		http://www.ueeshop.com
广州联雅网络科技有限公司		020-83226791
*/

/***************************宽屏样式(start)***************************/
.w_1200 #main .main_right{width:958px;}
.w_1200 #banner .banner_left{width:705px; height:345px;}
.w_1200 #banner .banner_left, .w_1200 #banner .bd ul li, .w_1200 #banner .bd ul li a, .w_1200 #banner .bd img{width:705px; height:345px;}
.w_1200 #banner .banner_right{width:240px;}
.w_1200 #banner .banner_right li{width:240px; height:165px;}

.w_1200 .prod_list .pro_item{width:222px;}
.w_1200 .prod_list .pro_item>dt{height:200px; padding:10px;} 
/***************************宽屏样式(end)***************************/

#main{padding:15px 0;}
#main .main_left{width:230px;}
#main .main_left .sidebar:first-child{margin-top:0px;}

#main .main_right{width:735px;}


#banner .banner_left{width:538px; height:265px; /*overflow:hidden;*/}
#banner .bd ul li, #banner .bd ul li a, #banner .bd img{width:538px; height:265px;}
#banner .banner_right{width:182px; margin-left:10px;}
#banner .banner_right li{width:182px; height:125px; overflow:hidden; text-align:center; vertical-align:middle;}
#banner .banner_right li:first-child{margin-bottom:15px;}
#banner .banner_right li img{max-width:100%; max-height:100%; vertical-align:middle;}



/***********列表2***********/
.prod_list{margin-top:3px;}
.prod_list .title{height:38px; line-height:38px; padding:0 2px; border-bottom:2px #fff solid;}
.prod_list .title h3{font-weight:bold; font-size:14px;}
.prod_list .title .more{color:#b9b9b9;}
.prod_list .pro_item{width:160px; margin-left:22px; margin-bottom:20px;}
.prod_list .pro_item:hover{background:#f7f7f7;}
.prod_list .pro_item:hover dt{border:1px solid #ccc;}
.prod_list .pro_item>dt{height:150px; padding:5px; text-align:center; vertical-align:middle; background:#fff; border:1px solid #e5e5e5;} 
.prod_list .pro_item>dt img{max-width:100%; max-height:100%;}
.prod_list .pro_item>dt .icon_discount{position:absolute; top:0; right:0; width:44px; height:25px; color:#fff; line-height:12px; padding-top:5px;}
.prod_list .pro_item>dt .icon_discount b{font-size:16px;}
.prod_list .pro_item>dt .icon_discount_foot{width:0; height:0; border-left:22px transparent solid; border-right:22px transparent solid; border-top-width:8px; border-top-style:solid; position:absolute; right:0; top:30px;}
.prod_list .pro_item>dt .icon_seckill{padding:0 7px; line-height:20px; overflow:hidden; position:absolute; top:6px; left:6px; color:#fff; display:none;}
.prod_list .pro_item .pro_name{height:36px; overflow:hidden; line-height:145%; padding-top:8px;}
.prod_list .pro_item a{color:#666;}
.prod_list .pro_item .review_count{display: inline-block;vertical-align: top;margin-top: 2px;}
.prod_list .pro_item .pro_price{line-height:120%; padding-top:10px;}
.prod_list .pro_item .pro_price *{font-size:16px; font-weight:bold;}
.prod_list .pro_item .pro_view{padding-top:8px; padding-bottom:8px;}
.prod_list .pro_item .favorite{float:right; position:relative;line-height: normal;margin-top: 2px;}
.prod_list .pro_item .review_star span{margin-right: 2px;}
.prod_list .first{margin-left:0;}
.prod_list .art_content{border:1px #e5e5e5 solid; padding:20px; line-height:180%;}




